Skip to main content
`Ctrl`+`K`

# PlanarEmbedding.reverse

PlanarEmbedding.reverse(copy=True)

  Returns the reverse of the graph.

  The reverse is a graph with the same nodes and edges but with the directions of the edges reversed.

  Parameters:
    copy bool optional (default=True)

      If True, return a new DiGraph holding the reversed edges. If False, the reverse graph is created using a view of the original graph.